
  <div class="container-fluid">
    <br>

  <form class="form-inline m-5 my-2 my-lg-0">

  <div class="input-group">
  
    <input type="text" class="form-control" placeholder="Ingrese nombre del producto aquí" aria-label="Ingresa el nombre del producto aquí" aria-describedby="btnGroupAddon">
   <a href="" class="input-group-text" id="btnGroupAddon" style="background:black; color:orange">
        <i class="bi bi-search"></i></a></div>



  </form>
</div>

